@media(min-width: 576px){

.course-card{
    border-radius: 12px;
    cursor: pointer;
}
.image-wrapper{
    padding: 0;
     z-index: 100;
}
.course-card .image{
 border-radius: 12px;
}
.body-wrapper{
    padding: 0;
     z-index: 80;
    transform: translate(-40px, 0px);
}
.course-card .body{
  padding: .84rem .42rem .84rem 3.64rem;
    border-radius: 0px 12px 12px 0px;
  width: 100%;
  height: 100%;
  box-shadow: inset 1px 1px 6px -2px rgba(0,0,0,0.5) !important;
    -webkit-box-shadow: inset 1px 1px 6px -2px rgba(0,0,0,0.5) !important;
    -moz-box-shadow: inset 1px 1px 6px -2px rgba(0,0,0,0.5) !important;
}

.body-title{
    font-size: 24px;
    font-weight: 700;
    display: block;
}
.body-description{
      font-size: 14px;
    display: block;
    padding-top: .42rem;
    padding-right: .84rem;
    text-align: justify;
}
}
@media(max-width: 576px){
.course-card .body{
  padding: 2rem .84rem .84rem .84rem;
    border-radius: 0px 0px 12px 12px;
  width: 100%;
  height: 100%;
  box-shadow: inset 1px 1px 6px -2px rgba(0,0,0,0.5) !important;
    -webkit-box-shadow: inset 1px 1px 6px -2px rgba(0,0,0,0.5) !important;
    -moz-box-shadow: inset 1px 1px 6px -2px rgba(0,0,0,0.5) !important;
}
.image-wrapper{
     z-index: 100;
}
.course-card .image{
 border-radius: 12px;
}
.body-title{
    font-size: 16px;
    font-weight: 700;
    display: block;
}
.body-wrapper{
    z-index: 80;
    transform: translate(0px, -20px);
}
.body-description{
      font-size: 14px;
    display: block;
    padding-top: .42rem;
    padding-right: .84rem;
    text-align: justify;
}
}